header {
	background: url('../img/headerBg.png') center center no-repeat #fff;
	border-bottom: 4px solid #2356a1;
	height: 275px;
	text-align: center;
	min-width: 1200px;
}

header img {
	width: 250px;
	height: 71px;
	background-size: 100% 100%;
	margin: 57px 20px 65px 0;
	vertical-align: middle;
}

header p {
	display: inline-block;
	color: #2356A1;
	font-size: 47px;
	font-weight: 700;
	margin-bottom: 0;
    transform: translateY(30px);
}
header p span {
	font-family:"Microsoft Yahei";
	display: block;
	color: #2356A1;
	text-align: left;
}
header p span:last-child {
	font-size: 22px;
	color: #2356A1;
}
header .nav li {
	float: left;
	width: 161px;
	height: 30px;
	line-height: 30px !important;
	cursor: pointer;
}

header .nav li:nth-child(2n) {
	width: 5px;
	color: #8ac3fd;
}

header .nav li a {
	color: #2356A1;
	font-size: 23px;
	font-weight: 700;
	cursor: pointer;
}
header .nav li a:hover {
	color: #71a2e9;
}

.container {
	background-color: #fff;
	padding: 10px 20px;
}

.container .htop {
	height: 120px;
}

.container .htop .htImg {
	background: url('../img/htop.png') center center no-repeat;
	width: 90px;
	height: 70px;
	margin: 25px 0;
	float: left;
}

.container .htop .hotNews {
	float: left;
	width: calc(100% - 90px);
	text-align: center;
}

.container .htop .hotNews h4 {
	font-size: 28px;
	font-weight: 400;
	padding: 20px 0;
	color: #2356A1;
}

.container .htop .hotNews p {}

.container .htop .hotNews p a {
	color: #2356A1;
}

.newsBanner .swiper-slide {}

.newsBanner .swiper-slide a {
	display: block;
}

.newsBanner .swiper-slide img {
	float: left;
	width: 800px;
	height: 500px;
}

.newsBanner .swiper-slide .nesCon {
	float: left;
	width: calc(100% - 800px);
	height: 500px;
	background-color: #2356A1;
	padding: 55px 30px;
	color: #fff;
}

.newsBanner .swiper-slide .nesCon h4 {
	font-size: 20px;
	font-weight: 400;
	padding-bottom: 25px;
	border-bottom: 1px dashed #fff;
	color: #fff;
	text-align: center;
}

.newsBanner .swiper-slide .nesCon p {
	padding-top: 15px;
	height: calc(100% - 50px);
	line-height: 25px;
	color: #fff;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 13;
	-webkit-box-orient: vertical;
}

.newsBanner .swiper-pagination {
	bottom: 20px;
	left: 94%;
	width: auto;
	color: #fff;
}

.newsBanner .swiper-pagination span {
	color: #fff;
}

.newsBanner .swiper-pagination {}

.newsBanner .swiper-button-next {
	right: 360px;
}

.newsBanner .swiper-button-prev {
	left: 0;
}

.specialCol {
	padding: 10px 0;
}

.specialCol .boxl {
	width: 50%;
	float: left;
	height: 430px;
	border-right: 1px dashed #ccc;
	padding-right: 25px;
}

.specialCol .boxl h4 {
	margin: 20px 0;
	height: 30px;
	text-align: center;
	font-size: 26px;
	color: #2356A1;
	line-height: 30px;
}

.specialCol .newsTit {
	float: left;
	text-align: center;
	margin-right: 20px;
	width: 137px;
	height: 45px;
	line-height: 45px;
	background-color: #8AC3FD;
	color: #fff;
	flex: 1;
}

.specialCol .newsTit.on {
	background-color: #2356A1;
}

.specialCol .newsTit:last-child {
	margin-right: 0;
}

.specialCol .newsList {
	display: none;
}

.specialCol .hotList {
	display: none;
}

.specialCol .newsBox ul {
	padding-bottom: 10px;
}

.specialCol .newsList li ,.specialCol .hotList li{
	margin: 18px 0;
	width: 100%;
	padding-right: 90px;
	position: relative;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.specialCol .newsList li:last-child,.specialCol .hotList li{
	margin-bottom: 0;
}

.specialCol .newsList li i,.specialCol .hotList li i {
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 1px solid #333;
	border-right: 1px solid #333;
	transform: rotate(45deg) translateY(-2px);
	margin-right: 10px;
}

.specialCol .newsList li span ,.specialCol .hotList li span{
	position: absolute;
	right: 0;
	top: 50%;
	transform: translateY(-50%);
}


.specialCol .boxr {
	width: 50%;
	float: left;
	height: 450px;
	padding-left: 25px;
}

.specialCol .boxr ul {
	padding-bottom: 10px;
}

.specialCol .boxr h4 {
	margin: 20px 0;
	height: 30px;
	text-align: center;
	font-size: 26px;
	color: #2356A1;
	line-height: 30px;
}

.specialCol .hotTit {
	float: left;
	text-align: center;
	margin-right: 20px;
	width: 137px;
	height: 45px;
	line-height: 45px;
	background-color: #8AC3FD;
	color: #fff;
}


.specialCol .hotTit.on {
	background-color: #2356A1;
}

.specialCol .hotTit:last-child {
	margin-right: 0;
}

/*.specialCol .hotList li {*/
/*	margin: 28px 0;*/
/*}*/

.specialCol .hotList li:last-child {
	margin-bottom: 0;
}

.specialCol .hotList li img {
	float: left;
	width: 238px;
	height: 133px;
}

.specialCol .hotList li .newsBox {
	float: left;
	width: calc(100% - 238px);
	padding: 15px 20px 45px;
	height: 133px;
	position: relative;
}

.specialCol .hotList li .newsBox h5 {
	font-size: 15px;
	color: #333;
	margin-bottom: 15px;
}

.specialCol .hotList li .newsBox p {
	font-size: 14px;
	line-height: 20px;
	height: 40px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	color: #666;
}

.specialCol .hotList li .newsBox a {
	position: absolute;
	right: 0;
	bottom: 0;
	padding: 10px 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	color: #ccc;
	transition: ease 0.5s;
}

.specialCol .hotList li .newsBox a:hover {
	background-color: #ccc;
	color: #fff;
}

.tongAd {
	width: 100%;
	height: 130px;
}

.tongAd img {
	width: 100%;
	height: 100%;
}

.hTitle {
	margin: 20px 0;
	height: 30px;
	text-align: center;
	font-size: 26px;
	color: #2356A1;
	line-height: 30px;
}

.huodong li {
	float: left;
	width: 25%;
	text-align: center;
	padding: 10px;

}

.huodong li .imgBox {
	height: 175px;
	width: 100%;
}

.huodong li .imgBox img {
	height: 100%;
	width: 100%;
}

.huodong li p {
	padding: 15px 0;
}


footer {
	width: 100%;
	background-color: #2356A1;
	display: flex;
	align-items: center;
	padding: 20px 0;
	min-width: 1200px;
}

footer ul {
	margin-bottom: 15px;
}

footer li {
	float: left;
	color: #fff;
	padding: 0 20px;

}

footer li:first-child {
	padding-left: 0;
}

footer li a {
	color: #fff;
}

footer li:nth-child(2n) {
	padding: 0;
}

footer img {
	margin-right: 30px;
}

footer .wrap {
	display: flex;
	align-items: center;
}

footer .wrap>div {
	width: 100%;
}

footer .wrap div p {
	color: #fff;
	text-align: left;
	padding: 5px 0;
}

footer .wrap div p span {
	color: #fff;
	font-size: 14px;
	margin: 0 10px;
}
footer .wrap div p span.wenti a{
	color: #ff615e;
	font-weight: 700;
}
footer .wrap .imgbox {
	/* display: block; */
	/* margin-top: 20px; */
	text-align: right;
	width: 75%;
	margin-right:40px;
}
footer .wrap .imgbox img {
	/* display: block; */
	margin: 0 auto;
	width: 200px;
}
footer .wrap div p span a {
	color: #fff;
	font-size: 14px;
}

/* 其他页面 */
.headNav {
	color: #2356A1;
	border-bottom: #ccc dotted 1px;
	padding: 10px 0px
}
.headNav i {
	display: inline-block;
	width: 32px;
	height: 32px;
	background: url('../img/location-ico2.png') center no-repeat;
	background-size: 90%;
	vertical-align: middle;
	transform: translateY(-3px);
	margin-right: 5px;
}

.headNav span {
	color: #2356A1;
	margin: 0 5px;
}

.headNav span a {
	color: #2356A1;
}

.newsContainer .box {
	width: 70%;
	float: left;
}

.newsContainer .box li {
	transition: ease 0.5s;
	border-bottom: 1px solid #f1f1f1;
	border-radius: 5px;
	margin-top: 20px;
}

.newsContainer .box li:hover {
	background-color: #f1f1f1;
}

.newsContainer .box li .date {
	float: left;
	width: 100px;
	height: 110px;
}

.newsContainer .box li .date h5 {
	width: 65px;
	height: 65px;
	line-height: 65px;
	font-size: 30px;
	margin: auto;
	text-align: center;
	background-color: #efefef;
	color:#d70000;

}

.newsContainer .box li .date p {
	height: 45px;
	width: 65px;
	line-height: 45px;
	margin: auto;
	text-align: center;
}

.newsContainer .box li .nTitle {
	float: left;
	height: 110px;
	width: calc(100% - 100px);
	padding: 20px 20px;
	padding-right: 120px;
	position: relative;
}

.newsContainer .box li .nTitle h5 {
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.newsContainer .box li .nTitle p {}

.newsContainer .box li .nTitle a {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 15px;
	padding: 10px 15px;
	border-radius: 5px;
	transition: ease 0.5s;
	border: 1px solid #ccc;
}

.newsContainer .box li .nTitle a:hover {
	background-color: #2356A1;
	color: #fff;
}

.newsContainer .newsNav {
	float: right;
	width: 30%;
}

.newsContainer .newsNav {
	padding: 20px;
}

.newsContainer .newsNav li {
	height: 60px;
	line-height: 60px;
	text-align: center;
	font-size: 18px;
	background: #f4f4f4;
	border-radius: 10px;
	margin-bottom: 20px;
	transition: ease 0.5s;
}

.newsContainer .newsNav li a {
	display: block;
	width: 100%;
	height: 100%;
	color: #2356A1;
}

.newsContainer .newsNav li:last-child {
	margin-bottom: 0;
}

.newsContainer .newsNav li:hover {
	background-color: #2356A1;
}

.newsContainer .newsNav li:hover a {
	color: #ccc;
}


.newsContainer .box li .date {
	width: 200px;
}
.newsContainer .box li .date img {
	height: 100%;
	width: auto;
}
.newsContainer .box li .nTitle {
	width: calc(100% - 200px);
}
h1, h2, h3, h4, h5, h6 {
	font-weight: revert;
}
.huodong,.links{
	margin-top: 15px;
}

.cont_title {text-align:center;font-size:28px;line-height:3em;font-weight: bold;border-bottom: 1px dotted #ccc;}
.cont p {font-size:18px;line-height: 2em;text-indent:24px;margin:20px 0px;}

.page {margin:1rem auto;font-size:12px;overflow: hidden;padding:0 2rem 2rem;}
.page li {float:left;display:inline-block;}
.page a{width:36px;height:32px;line-height:32px;display:block;border: 1px solid #ccc;border-radius: 3px;color:#000;margin:0 2px 0 0;text-decoration:none;text-align:center;}
.page a:hover{background:#01478C;border: 1px solid #01478C;color:#fff;}
.page .active span{width:36px;height:32px;line-height:32px;display:block;background:#01478C;color:#fff;margin:0 2px 0 0;text-align:center;border-radius: 3px;}
.page .disabled span{width:36px;height:32px;line-height:32px;display:block;border: 1px solid #ccc;color:#000;margin:0 2px 0 0;text-align:center;border-radius: 3px;}
.page .total {display:inline-block;float:left;line-height:32px;margin-right:2px;background:#6fb3e0;color:#fff;padding:0px 5px;border-radius: 3px;}
